Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000927bareos-core[All Projects] documentationpublic2018-03-05 21:342018-10-11 15:40
ReporterMarceloRuiz 
Assigned Toaron_s 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000927: Provide install instructions for database engine on different host
DescriptionThe manual should provide information on how to create the bareos database and tables when the database engine is not residing in the same host as the bareos-server.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0003122)
aron_s (developer)
2018-09-21 17:25

You're right, I will add this.
(0003132)
aron_s (developer)
2018-10-09 10:31

Fix committed to bareos master branch with changesetid 10054.
(0003138)
franku (developer)
2018-10-11 15:40

Fix committed to bareos bareos-18.2 branch with changesetid 10133.

- Related Changesets
bareos: master 590aab87
Timestamp: 2018-09-21 16:59:19
Author: aron_s
Ported: N/A
Details ] Diff ]
docs: Add remote psql catalog maintenance chapter

- Add handling of script parameters to database encoding check.
- Add chapter about setting up a remote PostgreSQL database for bareos.

Fixes 0000927: Provide install instructions for database engine on different host
mod - core/src/cats/create_bareos_database.in Diff ] File ]
mod - docs/manuals/en/main/catmaintenance.tex Diff ] File ]
bareos: bareos-18.2 c89bfb46
Timestamp: 2018-09-21 16:59:19
Author: aron_s
Committer: franku
Ported: N/A
Details ] Diff ]
docs: Add remote psql catalog maintenance chapter

- Add handling of script parameters to database encoding check.
- Add chapter about setting up a remote PostgreSQL database for bareos.

Fixes 0000927: Provide install instructions for database engine on different host
mod - core/src/cats/create_bareos_database.in Diff ] File ]
mod - docs/manuals/en/main/catmaintenance.tex Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-03-05 21:34 MarceloRuiz New Issue
2018-09-21 17:25 aron_s Note Added: 0003122
2018-09-21 17:25 aron_s Assigned To => aron_s
2018-09-21 17:25 aron_s Status new => acknowledged
2018-10-09 10:31 aron_s Changeset attached => bareos master 590aab87
2018-10-09 10:31 aron_s Note Added: 0003132
2018-10-09 10:31 aron_s Status acknowledged => resolved
2018-10-09 10:31 aron_s Resolution open => fixed
2018-10-11 15:40 franku Changeset attached => bareos bareos-18.2 c89bfb46
2018-10-11 15:40 franku Note Added: 0003138


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker